Rated 1 out of 5 stars

Hear hear tbillert, how DID you guys get it to work? When I try it says "not compatible with 4.01". 8DJ4VSH2 and Ms Mousette, would you care to enlighten us? :S

This user has other reviews of this add-on.